ScenebrewDevelopers
API referenceSessions

Unlink Session Context

DELETE
/v1/sessions/{session_id}/context/{kind}/{entity_id}

Remove an entity from context, addressed by what it is. Requires the write scope.

AuthorizationBearer <token>

First-party API key (sbk_live_…), presented as a Bearer token.

In: header

Path Parameters

session_id*Session Id
Formatuuid
kind*Kind

Value in

  • "scene"
  • "theme"
  • "design"
  • "recipe"
  • "asset"
entity_id*Entity Id
Formatuuid

Response Body

application/problem+json

curl -X DELETE "https://example.com/v1/sessions/497f6eca-6276-4993-bfeb-53cbbbba6f08/context/scene/497f6eca-6276-4993-bfeb-53cbbbba6f08"
Empty